summaryrefslogtreecommitdiff
path: root/bin/sanity-check
diff options
context:
space:
mode:
Diffstat (limited to 'bin/sanity-check')
-rwxr-xr-xbin/sanity-check2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/sanity-check b/bin/sanity-check
index 7ae0303..d5b86db 100755
--- a/bin/sanity-check
+++ b/bin/sanity-check
@@ -75,7 +75,7 @@ do
done
exec 9> "${sanity_check_lock_file}"
-if ! flock ${block_flag} 9; then
+if ! verbose_flock ${block_flag} 9; then
>&2 echo 'Sanity check skipped, cannot acquire lock.'
exit
fi